QuickSupport is out of date on GNU/Linux

Highlighted
Posted by
Henagon

QuickSupport is out of date on GNU/Linux

Why QuickSupport is still using an old and Wine version (11) of TeamViewer?